﻿/* Allgemein. */
body {
	margin: 0;
	padding: 0;
	font-family: "Segoe UI",Arial,Helvetica,sans-serif;
	font-size: 12px;
}

hr {
	height: 1px;
	background: #999;
	border: none;
}

h1 {
	font-weight: bold !important;
	font-size: 1.3em !important;
}

h2 {
	font-weight: bold !important;
	font-size: 1.1em !important;
}

h4 {
	font-weight: bold !important;
	font-size: 10px !important;
	margin-bottom: 2px !important;
}

img {
	border: 0;
}

a {
	color: #ea6d0a;
}


/* Container des Seitenmenüs. */
#ea-main-nav {
	position: fixed;
	left: 0;
	top: 0;
	width: 180px; /* Bei Größenänderung siehe auch "#ea-main-nav-content-container"! */
	bottom: 0;
	padding: 12px; /* Bei Größenänderung siehe auch "#ea-main-nav-content-container"! */
	margin: 0; /* Bei Größenänderung siehe auch "#ea-main-nav-content-container"! */
	background: #000;
	border-right: 1px solid #ccc; /* Bei Größenänderung siehe auch "#ea-main-nav-content-container"! */
	z-index: 999;
	text-align: center;
}
/* Logo im Seitenmenü. */
#ea-main-nav-logo {
	width: 180px;
}
/* Das Seitenmenü. */
.ea-main-nav-menu {
	margin-top: 15px;
}
/* Der Footer im Seitenmenü. */
.ea-main-nav-footer {
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 5px 0;
	width: 100%;
	border-top: 1px dashed #ddd;
	background: #f1f1f1;
}

	.ea-main-nav-footer a {
		color: #777;
	}
/* Fläche zum ein-/ausblenden des Seitenmenüs. */
#ea-main-nav-toggle {
	position: fixed;
	left: 0;
	top: 0;
	width: 3px;
	bottom: 0;
	background: #f6f6f6;
	border-right: 1px dotted #000;
	z-index: 1000;
	cursor: pointer;
}

	#ea-main-nav-toggle:hover {
		background: #ea6d0a;
	}
/* Statusanzeige bzgl. ein-/ausblenden des Seitenmenüs. */
#ea-main-nav-toggle-indicator {
	position: fixed;
	left: 189px;
	bottom: 8px;
	z-index: 1000;
	display: none;
}
/* Container für den Seiteninhalt bei vorhandenem Seitenmenü. */
#ea-main-nav-content-container {
	margin: 0 0 0 205px; /* Siehe auch "#ea-main-nav" (width + padding + border + margin)! */
}
/* Seiteninhalt. */
#ea-main-content {
	padding: 10px;
	min-width: 1195px;
}


/* Feststehende Kopfzeile. */
header.ea-fixed-header {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	height: 16px;
	min-width: 800px;
	background: #fff;
	padding: 4px 10px 3px;
	border-bottom: 1px solid #999;
	-moz-box-shadow: 2px 2px 4px #aaa;
	-webkit-box-shadow: 2px 2px 4px #aaa;
	box-shadow: 2px 2px 4px #aaa;
	z-index: 999;
}
/* Titel in einer feststehenden Kopfzeile. */
div.ea-fixed-header-title {
	font-weight: bold;
	font-size: 11px;
	color: #ea6d0a;
}
	/* Link im Titel einer feststehenden Kopfzeile. */
	div.ea-fixed-header-title a {
		color: #ea6d0a;
	}
	/* Icon innerhalb eines Titels in einer feststehenden Kopfzeile. */
	div.ea-fixed-header-title .rmLeftImage {
		width: 16px;
		height: 16px;
		float: left;
		margin-right: 4px;
	}
/* Text in einer feststehenden Kopfzeile. */
div.ea-fixed-header-text {
	margin-left: 4px;
	font-size: 11px;
	color: #999;
}


/* Hintergrund der Ajax-Fortschrittsanzeige (wird langsam eingeblendet). */
@-moz-keyframes kf_ea-ajax-loadingpanel-background {
	0% { opacity: 0; }
	100% { opacity: 0.4; }
}
@-ms-keyframes kf_ea-ajax-loadingpanel-background {
	0% { opacity: 0; }
	100% { opacity: 0.4; }
}
@-webkit-keyframes kf_ea-ajax-loadingpanel-background {
	0% { opacity: 0; }
	100% { opacity: 0.4; }
}
@keyframes kf_ea-ajax-loadingpanel-background {
	0% { opacity: 0; }
	100% { opacity: 0.4; }
}
.ea-ajax-loadingpanel-background {
	position: fixed;
	z-index: 2147483646;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: 0;
	padding: 0;
	background: #fff;
	opacity: 0.4;
	-moz-animation: kf_ea-ajax-loadingpanel-background 1s ease-in 1 normal;
	-o-animation: kf_ea-ajax-loadingpanel-background 1s ease-in 1 normal;
	-webkit-animation: kf_ea-ajax-loadingpanel-background 1s ease-in 1 normal;
	animation: kf_ea-ajax-loadingpanel-background 1s ease-in 1 normal;
}
/* Animierte Ajax-Fortschrittsanzeige. */
@-moz-keyframes kf_ea-ajax-loadingpanel-progressbar {
	0% { width: 0; }
	100% { width: 100%; }
}
@-ms-keyframes kf_ea-ajax-loadingpanel-progressbar {
	0% { width: 0; }
	100% { width: 100%; }
}
@-webkit-keyframes kf_ea-ajax-loadingpanel-progressbar {
	0% { width: 0; }
	100% { width: 100%; }
}
@keyframes kf_ea-ajax-loadingpanel-progressbar {
	0% { width: 0; }
	100% { width: 100%; }
}
.ea-ajax-loadingpanel-progressbar {
	position: fixed;
	z-index: 2147483647;
	top: 0;
	left: 0;
	width: 100%;
	height: 3px;
	margin: 0;
	padding: 0;
	background: #ea6d0a;
	-moz-animation: kf_ea-ajax-loadingpanel-progressbar 5s ease infinite normal;
	-o-animation: kf_ea-ajax-loadingpanel-progressbar 5s ease infinite normal;
	-webkit-animation: kf_ea-ajax-loadingpanel-progressbar 5s ease infinite normal;
	animation: kf_ea-ajax-loadingpanel-progressbar 5s ease infinite normal;
}


/* Bearbeitungsformular. */
fieldset.ea-form {
	margin: 0 10px 10px 0;
	padding: 7px 5px 5px;
	background: #f6f6f6;
	border: 1px #ccc solid;
	-moz-box-shadow: 3px 3px 6px #aaa;
	-webkit-box-shadow: 3px 3px 6px #aaa;
	box-shadow: 3px 3px 6px #aaa;
}
/* Labels in Bearbeitungsformularen sind nicht selektierbar. */
fieldset.ea-form label {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
/* Bearbeitungsformular mit voller Breite bis zum rechten Fensterrand. */
fieldset.ea-form-full-width {
	margin-right: 0;
}
/* Sonderfall: Das Bearbeitungsformular befindet sich innerhalb eines RadGrids. */
.rgEditForm fieldset.ea-form {
	margin-top: 10px;
	margin-left: 10px;
}
/* Titel. */
fieldset.ea-form legend {
	padding: 0 4px 4px;
	border: 1px #ccc solid;
	font-weight: bold;
	background: #fff;
}
/* Einzelne Zeile. */
fieldset.ea-form div.ea-g > div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 1px 2px 2px;
}
/* Einzelne Strukturierungszeile. Enthält selbst keine Eingabecontrols, dient nur zum Aufbau eines komplexeren Formulars mit geschachteltem Grid-Layout. */
fieldset.ea-form div.ea-g.ea-form-container > div {
	-webkit-box-sizing: unset;
	-moz-box-sizing: unset;
	box-sizing: unset;
	padding: 0;
}
/* Beschriftungstext. */
fieldset.ea-form div.ea-g > div > label {
	float: right;
	padding-right: 4px;
	padding-top: 3px;    
	text-align: right;
}
/* Ausgabe eines einfachen Textes (ggf. Literal-Control). Also kein Label/Beschriftung und auch kein Telerik-Control usw. */
fieldset.ea-form div.ea-g > div.ea-form-literal {
	padding-left: 8px;
	padding-top: 4px;
}
/* Ausgabe einer CheckBox. */
fieldset.ea-form div.ea-g > div.ea-form-checkbox {
	padding-left: 3px;
	padding-top: 4px;
}
/* Ausgabe eines Links. */
fieldset.ea-form div.ea-g > div.ea-form-link {
	padding-left: 3px;
	padding-top: 4px;
}
/* Kopfzeile. */
fieldset.ea-form div.ea-g > div.ea-form-header {
	margin-bottom: 4px;
}
/* Fußzeile. */
fieldset.ea-form div.ea-g > div.ea-form-footer {
	margin-top: 4px;
}
/* Einfache Infobox zur Anzeige optisch hervorgehobener Details innerhalb eines Bearbeitungsformulars. */
fieldset.ea-form div.ea-infobox-simple {
	border: 1px solid #ea6d0a;
	background-color: #fff;
	padding-top: 0;
}
fieldset.ea-form div.ea-infobox-simple div.ea-g > div > label {
	font-size: 10px;
	font-weight: bold;
	padding-right: 0;
	padding-top: 0;
}
fieldset.ea-form div.ea-infobox-simple div.ea-g > div.ea-form-literal {
	font-size: 10px;
	padding-top: 0;
}


/* Tab-Reiter. */
.ea-tab {
	border: 1px solid #ccc;
	background-color: #fff;
	padding: 10px;
}

/* Abstand zu Folgeelementen. */
.RadGrid, .rfdValidationSummaryControl {
	margin-bottom: 10px;
}


/* Positionierung: Links. */
.ea-left {
	float: left;
}
/* Positionierung: Rechts. */
.ea-right {
	float: right;
}
/* Positionierung aufheben. */
.ea-clear {
	clear: both;
}
/* Werden Buttons über eine der zuvor aufgeführten Positionierungen positioniert, benötigen sie noch ggf. eine Anpassung bzgl. der Abstände untereinander. */
.ea-left-btn {
	margin-right: 0.3em;
}

.ea-right-btn {
	margin-left: 0.3em;
}


/* Ausgeblendetes Element. */
.ea-hidden {
	display: none;
}


/* Optische Hervorhebung bei MouseHover. Diese Elemente sind initial ein wenig abgeblendet und werden erst bei MouseHover voll angezeigt. Siehe auch "EA.StartUp.js"... */
.ea-hover {
	opacity: 0.8;
}


/* Texttransformation: Großschreibung (kann auch auf TextBoxen angewendet werden). */
.ea-uppercase {
	text-transform: uppercase;
}
/* Texttransformation: Kleinschreibung (kann auch auf TextBoxen angewendet werden). */
.ea-lowercase {
	text-transform: lowercase;
}
/* Texttransformation: Erster Buchstabe jeden Wortes groß (kann auch auf TextBoxen angewendet werden). */
.ea-capitalize {
	text-transform: capitalize;
}


/* Besonders hervorgehobener Text. */
.ea-highlighted-text {
	color: #ea6d0a;
	font-weight: bold;
}
/* Besonders hervorgehobene Tabellenzelle. */
.ea-highlighted-cell {
	font-weight: bold;
}
/* Markierte Textpassagen. */
.ea-marker {
    background-color: #ffff99;
}


/* Kennzeichnung von Pflichtfeldern: Siehe auch: ~/Content/JavaScripts/EA.StartUp.js (dort wird "LABEL(!).ea-input-required" entsprechend angepasst). */
span.ea-input-required {
	color: #ea6d0a;
	font-weight: bold;
}


/* Info bei Validierungsfehlern. */
.ea-validation-info {
	display: inline-block;
	height: 14px;
	margin: 3px 2px 2px;
	background: url('data:image/gif;base64,R0lGODlhDgAOAPZPAGMYEHMxKXs5MZwpCJwxCIQ5Mb0xCL1CGLVSMb1SOYRSUoxaUpxjWq1jSrVjSucxAOc5AOc5CPc5AP85ANZCEN5KGPdCAP9CAP9CCP9KCP9KEP9SGOdaMf9aIf9aKf9jKf9jMcZrUs5rUs5zUt5zSt5zUt57Y/9rQvdzQv9zQv97Svd7Uv97Ut6EY9aMc96Ue/+EUv+EWv+MY/+Ma/+Ua/eUe/+ce/+le6WMhLWcnLWlpc6lnN69te+tlP+lhP+ljP+tjPetnP+tlP+1nOe1pe+1pee9tf+9pf+9rffGvffOvf/Gtf/Otf/ezv///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAUAAE8ALAAAAAAOAA4AAAetgE+CT0UvIyMuRIODSS09NTIsKyQhRoNKJUNANzIxKSAcCTyCJkFDQkhOTj4fHRUNhD1AQj9NqkwgGxkHOy81NsBLqkceGxgUDCMyMjQzQ6o2HRoYEAUiLDDYMaopuhIQAS4rKSknKc0bGhcSBgtEJCAfIDKqLBMSDwM4TyEcHRvbnMSwAMFAAEFGEFTAcEEFCnwGAOQYxMPBAQoQIhggEEDHIkE7GAgIoGDfoEAAOw==') /*../../../Content/CSS/_Default/IconValidationInfo.gif*/ no-repeat;
	cursor: help;
	padding-left: 18px;
	vertical-align: middle;
}


/* Eigene (nicht Telerik) Tooltips. */
.ea-tooltip {
	position: absolute;
	display: none;
	background: #f6f6f6;
	padding: 5px 6px;
	border: 1px #999 solid;
	-moz-box-shadow: 3px 3px 6px #aaa;
	-webkit-box-shadow: 3px 3px 6px #aaa;
	box-shadow: 3px 3px 6px #aaa;
	font-size: 10px;
	z-index: 2147483647;
}


/* Temporäre InfoBox, welche nach kurzer Zeit wieder automatisch ausgeblendet wird (z.B. für Info nach Speicherung). */
.ea-temp-msg {
	position: fixed;
	right: 0;
	bottom: 0;
	z-index: 9999;
	margin: 40px;
	padding: 20px;
	border: 1px #ea6d0a solid;
	background: #f6f6f6;
	-moz-box-shadow: 3px 3px 6px #aaa;
	-webkit-box-shadow: 3px 3px 6px #aaa;
	box-shadow: 3px 3px 6px #aaa;
	display: none;
}


/* Infobox (z.B. für InfoPages). */
.ea-infobox {
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px;
	background: #f6f6f6;
	border: 1px #ccc solid;
	text-align: center;
	-moz-box-shadow: 3px 3px 6px #aaa;
	-webkit-box-shadow: 3px 3px 6px #aaa;
	box-shadow: 3px 3px 6px #aaa;
}
/* Bild oberhalb der InfoBox auf den InfoPages. */
.ea-infobox-image {
	width: 600px;
	margin: 50px auto 10px;
	padding: 10px;
	text-align: center;
}


/* Farbdefinition der Auswahlflächen des ImageMapster-Plugins (siehe z.B. Auswahl der Schadenstellen bei der Schadenaufnahme). */
.ea-mapster-surface-color {
	display: none;
	background-color: #ea6d0a;
}


/* Menu-Icons. */
.ea-menu-icon-none .rmLeftImage, .ea-menu-icon-default .rmLeftImage, .ea-menu-icon-change-pwd .rmLeftImage, .ea-menu-icon-forgot-pwd .rmLeftImage, .ea-menu-icon-reset-pwd .rmLeftImage {
	background: transparent url("../../../Content/CSS/_Default/IconsMenu.png") 0 0;
}

.ea-menu-icon-none .rmLeftImage {
	background-position: 0 0;
}

.ea-menu-icon-default .rmLeftImage {
	background-position: -16px 0;
}

.ea-menu-icon-change-pwd .rmLeftImage {
	background-position: -32px 0;
}

.ea-menu-icon-forgot-pwd .rmLeftImage {
	background-position: -48px 0;
}

.ea-menu-icon-reset-pwd .rmLeftImage {
	background-position: -64px 0;
}

/* Allgemeine Icons (16x16). */
.ea-icon16x16 {
	display: inline-block;
	width: 16px;
	height: 16px;
	padding: 0;
	border: none !important;
	background-color: transparent !important;
	vertical-align: bottom;
}

.ea-icon16x16-add, .ea-icon16x16-edit, .ea-icon16x16-delete, .ea-icon16x16-reject, .ea-icon16x16-ok, .ea-icon16x16-cancel, .ea-icon16x16-search, .ea-icon16x16-save, .ea-icon16x16-car, .ea-icon16x16-damagereport, .ea-icon16x16-letter, .ea-icon16x16-mail, .ea-icon16x16-print, .ea-icon16x16-camera, .ea-icon16x16-matrix, .ea-icon16x16-left, .ea-icon16x16-right, .ea-icon16x16-attention, .ea-icon16x16-back, .ea-icon16x16-download, .ea-icon16x16-copy, .ea-icon16x16-select, .ea-icon16x16-repair, .ea-icon16x16-home, .ea-icon16x16-to, .ea-icon16x16-from, .ea-icon16x16-help, .ea-icon16x16-logout, .ea-icon16x16-add-incl-border, .ea-icon16x16-marker-red, .ea-icon16x16-reset-search, .ea-icon16x16-docs, .ea-icon16x16-upload, .ea-icon16x16-mail-resend, .ea-icon16x16-marker-blue, .ea-icon16x16-protocol, .ea-icon16x16-marker-green, .ea-icon16x16-unread, .ea-icon16x16-read, .ea-icon16x16-info, .ea-icon16x16-warning {
	background-image: url("../../../Content/CSS/_Default/Icons16x16.png");
	background-repeat: no-repeat;
}

.ea-icon16x16-add {
	background-position: 0 0;
}

.ea-icon16x16-edit {
	background-position: -16px 0;
}

.ea-icon16x16-delete {
	background-position: -32px 0;
}

.ea-icon16x16-reject {
	background-position: -48px 0;
}

.ea-icon16x16-ok {
	background-position: -64px 0;
}

.ea-icon16x16-cancel {
	background-position: -80px 0;
}

.ea-icon16x16-search {
	background-position: -96px 0;
}

.ea-icon16x16-save {
	background-position: -112px 0;
}

.ea-icon16x16-car {
	background-position: -128px 0;
}

.ea-icon16x16-damagereport {
	background-position: -144px 0;
}

.ea-icon16x16-letter {
	background-position: -160px 0;
}

.ea-icon16x16-mail {
	background-position: -176px 0;
}

.ea-icon16x16-print {
	background-position: -192px 0;
}

.ea-icon16x16-camera {
	background-position: -208px 0;
}

.ea-icon16x16-matrix {
	background-position: -224px 0;
}

.ea-icon16x16-left {
	background-position: -240px 0;
}

.ea-icon16x16-right {
	background-position: -256px 0;
}

.ea-icon16x16-attention {
	background-position: -272px 0;
}

.ea-icon16x16-back {
	background-position: -288px 0;
}

.ea-icon16x16-download {
	background-position: -304px 0;
}

.ea-icon16x16-copy {
	background-position: -320px 0;
}

.ea-icon16x16-select {
	background-position: -336px 0;
}

.ea-icon16x16-repair {
	background-position: -352px 0;
}

.ea-icon16x16-home {
	background-position: -368px 0;
}

.ea-icon16x16-to {
	background-position: -384px 0;
}

.ea-icon16x16-from {
	background-position: -400px 0;
}

.ea-icon16x16-help {
	background-position: -416px 0;
	cursor: help;
}

.ea-icon16x16-logout {
	background-position: -432px 0;
}

.ea-icon16x16-add-incl-border {
	background-position: -448px 0;
}

.ea-icon16x16-marker-red {
	background-position: -464px 0;
}

.ea-icon16x16-reset-search {
	background-position: -480px 0;
}

.ea-icon16x16-docs {
	background-position: -496px 0;
}

.ea-icon16x16-upload {
	background-position: -512px 0;
}

.ea-icon16x16-mail-resend {
	background-position: -528px 0;
}

.ea-icon16x16-marker-blue {
	background-position: -544px 0;
}

.ea-icon16x16-protocol {
	background-position: -560px 0;
}

.ea-icon16x16-marker-green {
	background-position: -576px 0;
}

.ea-icon16x16-unread {    
	background-position: -592px 0;
}
.ea-icon16x16-read {    
	background-position: -608px 0;
}
.ea-icon16x16-info {    
	background-position: -624px 0;
}
.ea-icon16x16-warning {    
	background-position: -640px 0;
}


/* ==============================================================================
   Plupload: http://www.plupload.com/
   > Hier werden nur die relevanten Eigenschaften des Original-CSS überschrieben!
   ============================================================================== */
.plupload_button {
	background-image: url('../../../Content/JavaScripts/Plupload/jquery.plupload.queue/img/buttons.png');
}

.plupload_disabled, a.plupload_disabled:hover {
	background-image: url('../../../Content/JavaScripts/Plupload/jquery.plupload.queue/img/buttons-disabled.png');
}

.plupload_container {
	background-image: url('../../../Content/JavaScripts/Plupload/jquery.plupload.queue/img/transp50.png');
	padding: 0 !important;
}

.plupload_header {
	background-image: none;
	background-color: #dfdfdf;
}

.plupload_header_content {
	background: url('../../../Content/CSS/_Default/IconFileUpload.png') no-repeat 13px center;
	min-height: 42px;
	padding-left: 50px;
	color: #333;
}

.plupload_header_title {
	font-size: 14px;
}

.plupload_header_text {
	font-size: 10px;
}

.plupload_filelist li {
	background-image: url('../../../Content/JavaScripts/Plupload/jquery.plupload.queue/img/backgrounds.gif');
}

li.plupload_uploading {
	background-image: url('../../../Content/JavaScripts/Plupload/jquery.plupload.queue/img/backgrounds.gif');
}

li.plupload_delete a {
	background-image: url('../../../Content/JavaScripts/Plupload/jquery.plupload.queue/img/delete.gif');
}

li.plupload_failed a {
	background-image: url('../../../Content/JavaScripts/Plupload/jquery.plupload.queue/img/error.gif');
}

li.plupload_done a {
	background-image: url('../../../Content/JavaScripts/Plupload/jquery.plupload.queue/img/done.gif');
}

li.plupload_droptext {
	background: transparent;
}

.plupload_filelist .plupload_file_name {
	width: 100%;
}


/* ==============================================================================
   Telerik-Spezifische Anpassungen.
   ============================================================================== */
/* Schreibgeschützte bzw. deaktivierte Elemente. */
.riRead, .riDisabled, .rcbDisabled {
	opacity: 0.8 !important;
	color: #555 !important;
}

.rbToggleButton.rbDisabled {
	opacity: 1 !important;
}

.aspNetDisabled {
	opacity: 0.6 !important;
	cursor: default !important;
}


/* Validation-Summary. */
.rfdValidationSummaryControl {
	-moz-box-shadow: 2px 2px 4px #aaa !important;
	-webkit-box-shadow: 2px 2px 4px #aaa !important;
	box-shadow: 2px 2px 4px #aaa !important;
	border-radius: 0 !important;
	border: 2px solid red !important;
}


/* Schatten bei RadGrids außerhalb der Fieldset-Bearbeitungsformulare. */
.RadGrid {
	-moz-box-shadow: 3px 3px 6px #aaa;
	-webkit-box-shadow: 3px 3px 6px #aaa;
	box-shadow: 3px 3px 6px #aaa;
}
fieldset.ea-form .RadGrid {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}


/* Separatorzeile in RadComboBox. */
div.RadComboBoxDropDown .rcbSeparator {
    font-weight: bold;
}


/* ==============================================================================
	Das verwendete Gridsystem basiert auf dem "Pure.css"-CSS-Framework v0.6.0.
	Siehe: http://purecss.io/
	Der nachfolgende Inhalt wurde hierbei der Datei "grids.css" entnommen und
	alle CSS-Klassennamen von "pure-*" auf "ea-*" verkürzt.
   ============================================================================== */
/*!
Pure v0.6.0
Copyright 2014 Yahoo! Inc. All rights reserved.
Licensed under the BSD License.
https://github.com/yahoo/pure/blob/master/LICENSE.md
*/
/*csslint regex-selectors:false, known-properties:false, duplicate-properties:false*/

.ea-g {
	letter-spacing: -0.31em; /* Webkit: collapse white-space between units */
	*letter-spacing: normal; /* reset IE < 8 */
	*word-spacing: -0.43em; /* IE < 8: collapse white-space between units */
	text-rendering: optimizespeed; /* Webkit: fixes text-rendering: optimizeLegibility */
	/*
	Sets the font stack to fonts known to work properly with the above letter
	and word spacings. See: https://github.com/yahoo/pure/issues/41/

	The following font stack makes Pure Grids work on all known environments.

	* FreeSans: Ships with many Linux distros, including Ubuntu

	* Arimo: Ships with Chrome OS. Arimo has to be defined before Helvetica and
	  Arial to get picked up by the browser, even though neither is available
	  in Chrome OS.

	* Droid Sans: Ships with all versions of Android.

	* Helvetica, Arial, sans-serif: Common font stack on OS X and Windows.
	*/
	/*font-family: FreeSans, Arimo, "Droid Sans", Helvetica, Arial, sans-serif;*/
	/*
	Use flexbox when possible to avoid `letter-spacing` side-effects.

	NOTE: Firefox (as of 25) does not currently support flex-wrap, so the
	`-moz-` prefix version is omitted.
	*/
	display: -webkit-flex;
	-webkit-flex-flow: row wrap;
	/* IE10 uses display: flexbox */
	display: -ms-flexbox;
	-ms-flex-flow: row wrap;
	/* Prevents distributing space between rows */
	-ms-align-content: flex-start;
	-webkit-align-content: flex-start;
	align-content: flex-start;
}

/* Opera as of 12 on Windows needs word-spacing.
   The ".opera-only" selector is used to prevent actual prefocus styling
   and is not required in markup.
*/
.opera-only :-o-prefocus,
.ea-g {
	word-spacing: -0.43em;
}

.ea-u {
	display: inline-block;
	*display: inline; /* IE < 8: fake inline-block */
	zoom: 1;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: top;
	text-rendering: auto;
}

/*
Resets the font family back to the OS/browser's default sans-serif font,
this the same font stack that Normalize.css sets for the `body`.
*/
.ea-g [class *= "pure-u"] {
	font-family: sans-serif;
}

.ea-u-1,
.ea-u-1-1,
.ea-u-1-2,
.ea-u-1-3,
.ea-u-2-3,
.ea-u-1-4,
.ea-u-3-4,
.ea-u-1-5,
.ea-u-2-5,
.ea-u-3-5,
.ea-u-4-5,
.ea-u-5-5,
.ea-u-1-6,
.ea-u-5-6,
.ea-u-1-8,
.ea-u-3-8,
.ea-u-5-8,
.ea-u-7-8,
.ea-u-1-12,
.ea-u-5-12,
.ea-u-7-12,
.ea-u-11-12,
.ea-u-1-24,
.ea-u-2-24,
.ea-u-3-24,
.ea-u-4-24,
.ea-u-5-24,
.ea-u-6-24,
.ea-u-7-24,
.ea-u-8-24,
.ea-u-9-24,
.ea-u-10-24,
.ea-u-11-24,
.ea-u-12-24,
.ea-u-13-24,
.ea-u-14-24,
.ea-u-15-24,
.ea-u-16-24,
.ea-u-17-24,
.ea-u-18-24,
.ea-u-19-24,
.ea-u-20-24,
.ea-u-21-24,
.ea-u-22-24,
.ea-u-23-24,
.ea-u-24-24 {
	display: inline-block;
	*display: inline;
	zoom: 1;
	letter-spacing: normal;
	word-spacing: normal;
	vertical-align: top;
	text-rendering: auto;
}

.ea-u-1-24 {
	width: 4.1667%;
	*width: 4.1357%;
}

.ea-u-1-12,
.ea-u-2-24 {
	width: 8.3333%;
	*width: 8.3023%;
}

.ea-u-1-8,
.ea-u-3-24 {
	width: 12.5000%;
	*width: 12.4690%;
}

.ea-u-1-6,
.ea-u-2-12,
.ea-u-4-24 {
	width: 16.6667%;
	*width: 16.6357%;
}

.ea-u-1-5 {
	width: 20%;
	*width: 19.9690%;
}

.ea-u-5-24 {
	width: 20.8333%;
	*width: 20.8023%;
}

.ea-u-1-4,
.ea-u-6-24 {
	width: 25%;
	*width: 24.9690%;
}

.ea-u-7-24 {
	width: 29.1667%;
	*width: 29.1357%;
}

.ea-u-1-3,
.ea-u-4-12,
.ea-u-8-24 {
	width: 33.3333%;
	*width: 33.3023%;
}

.ea-u-3-8,
.ea-u-9-24 {
	width: 37.5000%;
	*width: 37.4690%;
}

.ea-u-2-5 {
	width: 40%;
	*width: 39.9690%;
}

.ea-u-5-12,
.ea-u-10-24 {
	width: 41.6667%;
	*width: 41.6357%;
}

.ea-u-11-24 {
	width: 45.8333%;
	*width: 45.8023%;
}

.ea-u-1-2,
.ea-u-6-12,
.ea-u-12-24 {
	width: 50%;
	*width: 49.9690%;
}

.ea-u-13-24 {
	width: 54.1667%;
	*width: 54.1357%;
}

.ea-u-7-12,
.ea-u-14-24 {
	width: 58.3333%;
	*width: 58.3023%;
}

.ea-u-3-5 {
	width: 60%;
	*width: 59.9690%;
}

.ea-u-5-8,
.ea-u-15-24 {
	width: 62.5000%;
	*width: 62.4690%;
}

.ea-u-2-3,
.ea-u-16-24 {
	width: 66.6667%;
	*width: 66.6357%;
}

.ea-u-17-24 {
	width: 70.8333%;
	*width: 70.8023%;
}

.ea-u-3-4,
.ea-u-18-24 {
	width: 75%;
	*width: 74.9690%;
}

.ea-u-19-24 {
	width: 79.1667%;
	*width: 79.1357%;
}

.ea-u-4-5 {
	width: 80%;
	*width: 79.9690%;
}

.ea-u-5-6,
.ea-u-20-24 {
	width: 83.3333%;
	*width: 83.3023%;
}

.ea-u-7-8,
.ea-u-21-24 {
	width: 87.5000%;
	*width: 87.4690%;
}

.ea-u-11-12,
.ea-u-22-24 {
	width: 91.6667%;
	*width: 91.6357%;
}

.ea-u-23-24 {
	width: 95.8333%;
	*width: 95.8023%;
}

.ea-u-1,
.ea-u-1-1,
.ea-u-5-5,
.ea-u-24-24 {
	width: 100%;
}